.App {

  color: #67C392;
  background-color: #ffffff;
font-family: "Berlin Sans FB Demi";
}
::placeholder{
  color: #1f1c1c;
}
.container-small{

}
p{
  font-size: xx-large !important;
}
.main-heading{
  text-align: left;

}
.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.central-content{
  align-items: center;
  justify-content: center;
}
.main-input{
  border-color: #67c392 !important;
}
.MuiFormControl-root{
  width: 100%;
}
.md-form{
  margin-bottom: 1.0rem !important;
  width: 100% !important;
}
.font-small{
  font-size: 12px !important;
}
.full-width{
  width: 100%;
}